openssl-0.9.8y: remove obsolete patch
[opendreambox.git] / meta-opendreambox / recipes-connectivity / madwifi /
drwxr-xr-x   ..
drwxr-xr-x - madwifi-ng
-rw-r--r-- 3488 madwifi-ng_r3314-20080131.bb